{
  "calendar_text": {
    "days": ["S", "M", "T", "W", "T", "F", "S"],
    "months": ["January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"],
    "monthsShort": ["Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
    "today": "Today",
    "now": "Now",
    "am": "AM",
    "pm": "PM"
  },
  "auth": {
    "workpost": {
      "navigation": {
        "home": "Home",
        "login": "Login",
        "register": "Register"
      }
    },
    "logged_in": {
      "shortcut": {
        "logout": "Logout"
      },
      "menu": {
        "login": "Login",
        "logout": "Logout",
        "register": "Register",
        "language": "Language",
        "clear_caches": "Clear caches",
        "caches_cleared": "All caches were cleared."
      }
    }
  },
  "workpost": {
    "failed_amount": "Failed amount",
    "started_amount": "Started Amount"
  },
  "global": {
    "ok": "OK",
    "cancel": "Cancel",
    "translate": "Translate",
    "close": "Close"
  },
  "picture_dialog": {
    "header": "Preview"
  },
  "seq": "Number serie",
  "seq_code_id": "Code id",
  "seq_company_field": "Company field",
  "seq_record_type": "Record type",
  "seq_date_field": "Date field",
  "seq_end_date": "End date",
  "seq_end_number": "End Number",
  "seq_full_sequence": "Tunnus",
  "seq_info": "Info",
  "seq_organization_id": "Organization id",
  "seq_prefix": "Prefix",
  "seq_running_number": "Running number",
  "seq_sequence_field": "Sequence field",
  "seq_sequence_length": "Sequence length",
  "seq_serie": "Serie",
  "seq_start_date": "Start date",
  "seq_start_number": "Start number",
  "seq_type_field": "Type field",
  "seq_create_user": "Create user",
  "seq_create_time": "Create time",
  "seq_modify_user": "Modify user",
  "seq_modify_time": "Modify time",
  "ses": "Session",
  "ses_session_id": "Session id",
  "ses_user_id": "User id",
  "ses_valid_until": "Valid until",
  "ses_organization_id": "Organisation",
  "ses_info": "Info",
  "ses_create_user": "Create user",
  "ses_create_time": "Create time",
  "ses_modify_user": "Modify user",
  "ses_modify_time": "Modify time",
  "usr": "User",
  "usr_user_name": "User name",
  "usr_user_id": "User id",
  "usr_email": "Email",
  "usr_hash": "Hash",
  "usr_info": "Info",
  "usr_status": "Status",
  "usr_json_data": "Json data",
  "usr_create_user": "Create user",
  "usr_create_time": "Create time",
  "usr_modify_user": "Modify user",
  "usr_modify_time": "Modify time",
  "co_email": "Email",
  "co_group_1": "Group 1, 2, 3",
  "co_type": "Type ",
  "co_www": "Website",
  "cron": {
    "automatic_run_active": "Run active",
    "exit": "Exit",
    "next_update": "Next update",
    "previous_duration": "Previous run duration",
    "previous_update": "Previous update",
    "run_selected": "Run selected",
    "timer_active": "Timer active",
    "timer_not_active": "Timer not active",
    "update": "Update"
  },
  "fastems": {
    "__description": "needed some place to keep english version, better here than nowhere",
    "delete": "Delete",
    "load": "Load",
    "mms_manufactured_articles": "Manufactured articles",
    "mms_order_view": "Order view",
    "mms_storage_view": "Storage view",
    "new_orders": "New orders",
    "orders_from_pps": "Orders from PPS",
    "resend": "Send again",
    "send": "Send",
    "syntax_error_orders": "Syntax error orders"
  },
  "input": {
    "add": "Add",
    "browse": "Browse",
    "cancel": "Peru",
    "duplicate": "Duplicate",
    "modify": "Modify",
    "revert": "Revert",
    "save": "Save",
    "grid_select_rows": "Select rows",
    "grid_delete_row": "Delete row...",
    "inv_penalty_interest": "Penalty interest",
    "inv_vat_total": "VAT total"
  },
  "output": {
    "update": "Update"
  },
  "pr_balance_percentage": "Balance percentage",
  "pr_cost_price__unit": "Cost price / Unit",
  "pr_cost_price__unit2": "Cost price / Unit 2",
  "pr_cost_price__unit_tax": "Cost price per unit tax",
  "pr_foreign_purch_pr__unit": "Foreign purchase price / unit",
  "pr_min_purchase_amount__unit": "Min purchase amount / unit",
  "pr_min_purchase_amt__unit2": "Min purchase amount per unit 2",
  "pr_purchase_price__unit": "Purchase price / unit",
  "pr_purchase_price__unit2": "Purchase price / unit 2",
  "pr_purchase_price__unit_tax": "Purch. price per unit tax",
  "pr_purchase_price_change_dat": "Purchase price change date",
  "pr_sales_price__unit": "Sales price / unit",
  "pr_sales_price__unit2": "Sales price / unit 2",
  "pr_sales_price__unit_tax": "Sales price per unit tax",
  "pr_type": "Type",
  "delivery_reliability": {
    "all_suppliers": "(Kaikki)"
  },
  "sales_delivery_reliability": {
  },
  "productivity_report": {
    "shift0": "",
    "shift1": "Night",
    "shift2": "Morning",
    "shift3": "Evening",
    "shift4": "Unmanned",
    "shift5": "",
    "availability": "Availability",
    "availability_explanation": "Part of productive work from planned work time",
    "availability_name": {
      "1": "Planned worktime",
      "2": "Toteutunut tuottava työaika",
      "3": "Toteutunut NC-aika",
      "4": "Tuottamaton työaika",
      "5": "Käyttö %"
    },
    "drawing_number": "Drawing number",
    "load_group": "Load group",
    "name": "Name",
    "production_lot": "Lot",
    "quality": "Quality",
    "quality_explanation": "Productive work quality",
    "quality_name": {
      "1": "Non-faulty sum",
      "2": "Finished + rejected sum",
      "3": "Quality %"
    },
    "query": "Quittance type",
    "selection": "Work order selection",
    "shift0": "Unknown",
    "speed": "Speed",
    "speed_explanation": "Productive work speed compared to standard times",
    "speed_percent": "Speed %",
    "standard_time": "Std-time",
    "time_period": "Timespan",
    "total": "Sum",
    "total_productivity": "Total productivity:",
    "total_work_time": "Act. work time",
    "update": "Update",
    "use_selection": "Selected work order",
    "work_phase": "Work phase",
    "track_time": "Program time",
    "track_time_explanation": "Measured program time changes",
    "track_time_status": "PT-state",
    "measured_track_time": "Measured PT",
    "previous_measured_track_time": "Prev. measured PT",
    "track_time_change": "PT change (min)",
    "track_time_change_percent": "Program time %",
    "entry_percent": "Program time actual entry % from asked",
    "average_change_percent": "Average program time change",
    "rcl_state_value": {
      "0": "Open (0)",
      "1": "Finished (1)"
    }
  },
  "register": {
    "email": "Email",
    "language": "Language",
    "organization": "Organization",
    "password": "Password",
    "re_type_password": "Re-type password",
    "register": "Register",
    "user_id": "User id",
    "user_name": "Name",
    "new_password": "New password",
    "new_password_again": "New password again",
    "change_password": "Change password"
  },
  "standard_time_calc": {
    "error_not_active_load_group": "Standard time calculation is not active in this load groug.",
    "extra_setup_time": "Extra setup time",
    "extra_time": "Extra time",
    "extra_time_percent": "Extra time %",
    "extra_work_time": "Extra work time",
    "lot_size": "Lot size",
    "run_time": "Run time",
    "setup_time": "Setup time",
    "standard_time": "Standard time",
    "track_time": "Track time"
  },
  "ap_approval_state": "Approval Status",
  "ap_currency_id": "Currency ID",
  "ap_debet_total": "Debit Total",
  "ap_destination_date": "Target Date",
  "ap_kredit_total": "Credit Total",
  "ap_receiver_id": "Receiver ID",
  "ap_sum_of_payable": "Sum Payable",
  "ap_supplier_id": "Supplier ID",
  "ap_terms_of_payment_id": "Terms Of Payment ID",
  "co_currency_id": "Currency ID",
  "co_default_sales_person_id": "Default Sales Person ID",
  "co_delivery_company_id": "Delivery Company ID",
  "co_invoice_company_id": "Invoice Company ID",
  "co_terms_of_payment_id": "Terms Of Payment ID",
  "cur_transfer_id": "Transfer ID",
  "dn_company_id": "Company ID",
  "dn_description_of_the_goods": "Description of Goods",
  "dn_term_of_delivery": "Terms Of Delivery",
  "dn_way_of_delivery": "Delivery Mode",
  "po_company_id": "Company ID",
  "po_orderer_id": "Orderer ID",
  "po_our_reference": "Internal Reference Code",
  "po_receiver_id": "Receiver ID",
  "po_supplier_id": "Supplier ID",
  "po_term_of_delivery": "Terms of Delivery",
  "po_terms_of_payment_id": "Terms Of Payment ID",
  "po_way_of_delivery": "Delivery Mode",
  "po_waybill_id": "Waybill Id",
  "po_your_reference": "Reference Name",
  "por_purchase_order_id": "Purchase Order ID",
  "pr_currency_id": "Currency ID",
  "pr_supplier_id": "Supplier ID",
  "run_script": "Run",
  "so_term_of_delivery": "Terms Of Delivery",
  "so_way_of_delivery": "Delivery Mode",
  "supe_info": "Information",
  "supe_project_id": "Project ID",
  "supe_supplier_id": "Supplier ID",
  "supe_transfer_id": "Transfer ID",
  "supe_www": "Website"
}
